<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="0.3">
	<name>Backup Launcher</name>
	<version>0.3 gamma</version>
        <release_date>200811122300</release_date>
	<coder>WiiGator</coder>
	<short_description>Play Wii Backups without Modchip</short_description>
	<long_description>Play your Wii games with the Backup Launcher. If there are any problems or bugs, contact us on the forums at http://gbatemp.net. The new cIOS which is bundled with this app is required for this version to be functional! USE AT YOUR OWN RISK!</long_description>
</app>
